Subject: Win2k Server Support For Ospfv3 & IPv6.

From: Hatem Eyada <[email-masked]>
Date: Fri, 13 Dec 2002 14:39:22 -0500

Hi All,
Does any one know whether Win2k server supports Ospfv3 or not? If yes,
please tell me where I can find info. about configuring Win2k server as
Ospfv3 router. Also I know that Win2k supports IPv6 but I don't know what
dos/windows commands I can use to configure IPv6 (i.e. Adding IPv6 address
to an interface, adding IPv6 route to the routing table, etc...). For IPv4
I use the command "route" to manipulate the routing table, is there an
equivalent command for IPv6?

Thanks in advance for your help.

Thanks,
Hatem